uuid: 507d7c3c-bce7-42b7-8dfd-4974f8af54e2
langcode: en
status: true
dependencies:
  config:
    - views.view.mt_latest
  module:
    - ctools
    - views
  theme:
    - corporateplus
id: views_block__mt_latest_block_7
theme: corporateplus
region: sidebar_second
weight: -64
provider: null
plugin: 'views_block:mt_latest-block_7'
settings:
  id: 'views_block:mt_latest-block_7'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      article: article
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
